DROP PROCEDURE TMP_IN_PRICELEVELTEMDETDelProc
GO
CREATE PROCEDURE TMP_IN_PRICELEVELTEMDETDelProc
(   @INVTIDSKU UD_IDCORPORATIVO,
    @CORRNBR INT)

AS
BEGIN
    BEGIN TRAN

    DELETE
      FROM  TMP_IN_PRICELEVELTEMDET
      WHERE INVTIDSKU=@INVTIDSKU AND
	    CORRNBR=@CORRNBR


    IF (@@error!=0)
    BEGIN
        RAISERROR  20002 'Error al Eliminar'
        ROLLBACK TRAN
        RETURN(1)
    
    END

    COMMIT TRAN

    RETURN(0)
END